{% extends "animalsBase.html" %}

{% block content %}
{% load crispy_forms_tags%}
{% if form.errors %}
  <p>Bad login.</p>
{% endif %}

<form method="post" action="{% url 'login' %}">
{% csrf_token %}
{{ form|crispy }}
<input type="submit" value="Login"/>
<input type="hidden" name="next" value="{{next}}" />
</form>
{% endblock %}
